doctype html
html(lang='en')
	head
		title Licenciamento - Mato Grosso do Sul
		link(rel="stylesheet" href="${templatePath}/style/estilo.css")
		meta(charset='UTF-8')
	body
		table.rodape
			hr
			tr
				td.pull-left.transparent-cell
					img.logo(src='/public/images/brasao_ms.png')
				td.text-center.transparent-cell
					| Av. Mário Ypiranga, 3280 - Parque 10 de novembro, Campo Grande - MS, CEP: 69.050-030
					br
					| Fone: (92) 2123-6721 / (92) 2123-6731 - https://www.imasul.ms.gov.br/